﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.button, .inputbox { 
	border: 1px solid #000;
	background:#1772d8;
	color:#fff; 
}
.button:hover, .inputbox:hover { background:#03458e; color:#fff; }

a:link, a:visited {color: #0c57ab;}
a:hover {color: #aa0000;}

body {background: #fff url(../images/bkg_body.gif) top left repeat-x;}
#wrapper_shadow {background: url(../images/bkg_body_shadow.png) top center repeat-y;}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#header{background: url(../images/bkg_top.jpg) top left no-repeat;}
#title {color: #fff; text-shadow:1px 1px #000;}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {background: url(../images/bkg_topnavi.png) top left no-repeat;}
#topnavi ul {background: url(../images/bkg_but_separator.gif) top left no-repeat;}
#topnavi ul li {background: url(../images/bkg_but_separator.gif) top right no-repeat;}
#topnavi ul li a {}
#topnavi ul li a span{color: #fff; background: url(../images/bkg_but.jpg) top right repeat-x;}
#topnavi ul li a:hover, #topnavi li#current a {}
#topnavi ul li a:hover span, #topnavi li#current a span{color: #000; background: url(../images/bkg_but.jpg) bottom right repeat-x;}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/
#search {background: url(../images/bkg_search.png) top left no-repeat;}
#search div.search .inputbox{
	border: none;
	background:transparent;
	color:#000;
}

/**********************/
/*** Top (Newsflash) ***/
/**********************/
/**********************/
/*** Main Body ***/
/**********************/
#main {}
/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #fff;
	text-shadow:1px 1px #000;
	background: url(../images/bkg_sidetitle.jpg) top left no-repeat;
}
#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.module_text div div{
}
#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.module_text div div div{
}
#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.module_text div div div div {background: transparent;}

#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.module_text {
} 

#leftcol a:link, #leftcol a:visited {color:#0c57ab;}
#leftcol a:hover, #leftcol a:active {color:#aa0000;}
/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #fff;
	text-shadow:1px 1px #000;
	background: url(../images/bkg_sidetitle.jpg) top left no-repeat;
}
#rightcol div.module_menu div div, #rightcol div.module div div, #rightcol div.module_text div div{
}
#rightcol div.module_menu div div div, #rightcol div.module div div div, #rightcol div.module_text div div div{
}
#rightcol div.module_menu div div div div, #rightcol div.module div div div div, #rightcol div.module_text div div div div {background: transparent;}
#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable, #rightcol div.module_text {
} 
#rightcol a:link, #rightcol a:visited {color:#0c57ab;}
#rightcol a:hover, #rightcol a:active {color:#aa0000;}
/**********************/
/*** Top Column ***/
/**********************/

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#rightcol ul.menu li a,
#rightcol ul.menu li ul li a,
#leftcol ul#mainlevel li a,
#leftcol ul#mainlevel li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li#current a,
#leftcol ul.menu li ul li a:hover,
#rightcol ul.menu li a:hover,
#rightcol ul.menu li#current a,
#rightcol ul.menu li ul li a:hover,
#leftcol ul#mainlevel li a:hover,
#leftcol ul#mainlevel li a#active_menu,
#leftcol ul#mainlevel li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	background: #b3d7ff;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
.componentheading {color: #0c57aa;}
.contentheading {color: #000;}
.contentpaneopen h3  {color: #000;}
#pathway {color:#000;}
.small, .createdate, .modifydate {color:#394850;}
a.readon, a.readon:hover, a.readon:visited{
	color:#fff;
	text-shadow:1px 1px #000;
	background: url(../images/bkg_readmore.gif) left no-repeat; 
}

/**************************/
/*** Advertisement Menu ***/
/**************************/

/*******************/
/***  Login Form  ***/
/*******************/

/*************/
/***  Polls  ***/
/*************/
td.sectiontableheader {
  border-right: 1px solid #fff;
  color: #000;
  background: #b3d7ff;
}

/******************/
/***  Copyright  ***/
/******************/
#copyright {
	color:#484848;
	background: url(../images/bkg_copy.jpg) top left repeat-x; 
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color:#0d5aaf;
}